.pricing-section {
    padding-bottom: 70px;
}
.pricing-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #ffffff;
    width: 33.33%;
    padding-left: 1%;
    padding-right: 1%;
}
.pricing-block li {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #757575;
    font-size: 15px;
    margin: 0 !important;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 100%;
}
.pricing-block li:nth-of-type(even) {
    background-color: #F9F9FA;
}
.pricing-block:nth-of-type(even) {
    border-right: 1px solid #e4e4e4;
    border-left: 1px solid #e4e4e4;
}
.pricing-block ul {
    list-style-type: none;
    padding-left: 0px;
    width: 100%;
}
.pricing-block h3 {
    margin-bottom: 5px;
}
.pricing-container {
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 1250px;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0px 0px 47px 9px rgba(0,0,0,0.03);
    -moz-box-shadow: 0px 0px 47px 9px rgba(0,0,0,0.03);
    box-shadow: 0px 0px 47px 9px rgba(0,0,0,0.03);
    padding-top: 70px;
    padding-bottom: 70px;
}
.send-quote {
    margin-top: 15px;
    color: #fff;
    cursor: pointer;
    display: block;
    text-align: center;
    text-transform: uppercase;
    background-color: #184766 !important;
    padding-left: 23px !important;
    padding-right: 23px !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    border-radius: 5px !important;
    font-family: "Lato", sans-serif !important;
    font-weight: 300 !important;
    font-style: normal !important;
    font-size: 13px;
    margin: 0 auto;
}